{
  "tags": [],
  "chapters": [],
  "title": "Stormbringer",
  "subtitle": null,
  "authors": [
    "Michael Moorcock"
  ],
  "narrators": [],
  "series": [
    "Elric #6"
  ],
  "genres": [
    "Fantasy"
  ],
  "publishedYear": "1974",
  "publishedDate": null,
  "publisher": "Mayflower",
  "description": "Moorcock is off at full throttle. Every scene has ironic meaning. A couple of minor stories, and we're into the lush, manic rush to Armageddon that is STORMBRINGER! Still the greatest plot on the planet, build and build until the final, cataclysmic - and said to be the best in all fantasy fiction - ending, which is completely stunning. Long before Pullman won the Whitbread Moorcock was offering this mad, bad and thoroughly humane fantasy to the world. He remains a giant.",
  "isbn": "9780583113434",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}